# Description of preparePostMail transition:
<br />

The goal of this transition is to prepare the files to send.

<br />
<br />

# Input of preparePostMail transition:
<br />

* To merge pdf files we need:
    * attachment : String

<br />
<br />


# Output of preparePostMail transition: 
<br />

Create display.xml with the list of the files to send to mergePdf


